recovery:
  state:
    round: 729
    hash: "1494c34e1c6d3263611244b111d6967736fc89f6a0f6cfd612b043782a3e839e2d6a4506120f0311b32a9a4e1d95ec86"
    timestamp: "2025-12-04T14:09:00.223769296Z"
  bootstrap: null
  package: null
  stream: null
